{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModificationSignature": "8ba7927e14e3a44530059957d5eda5d8a8761c45843e59c21a3652a843b5373c",
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-02-28T14:42:05Z"
    }
  }
}